Reference record for OID 1.3.6.1.4.1.232.0.13602416

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602416
Node names
  • sCellEventTrap_9_70
  • sCellEventTrap-09-70
Numeric OID
1.3.6.1.4.1.232.0.13602416
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602416
ASN.1 notation

{1 3 6 1 4 1 232 0 13602416}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-70(13602416)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-70(13602416)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602416
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602416
  • /ISO/3/6/1/4/1/232/0/13602416
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_70
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-70
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_70
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-70
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_70
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-70
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_70
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-70
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_70
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-70
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_70
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-70
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_70
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-70
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_70
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-70
  • Additional combinations skipped.

Descriptions

sCellEventTrap-09-70 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Warning -- not failed but attention recommended or required. A controller has declared a port on a physical disk drive unusable and will not log in to the device on that port due to numerous transport failures.

sCellEventTrap-09-70 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Warning -- not failed but attention recommended or required. A physical disk drive has experienced numerous communication failures on a particular Fibre Channel port.

sCellEventTrap_9_70 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Warning -- not failed but attention recommended or required. The Physical Disk Drive identified in the handle field has experienced numerous communication failures on a particular Fibre Channel port identified in the new_attr.value.str field. The old_attr.value.u32[0] field contains the internal port ID. The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the old_attr.value.u32[1], old_attr.value.u32[2], old_attr.value.u32[3] fields, respectively. The old_attr.type field contains value 1. The new_attr.value.str field contains the cerp_id of the Fibre Channel port. The new_attr.type field contains value 4.

Source records

sCellEventTrap-09-70

Status in source: unspecified.

Names: sCellEventTrap-09-70

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-70",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A controller has declared a port on a physical disk drive unusable and will not log in to the device on that port due to numerous transport failures.\"",
    "::=",
    "13602416"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A controller has declared a port on a physical disk drive unusable and will not log in to the device on that port due to numerous transport failures."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-09-70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has declared a port on a physical disk drive unusable and will not log in to the device on that port due to numerous transport failures."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-09-70.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-09-70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has declared a port on a physical disk drive unusable and will not log in to the device on that port due to numerous transport failures."
               --#TYPE      "StorageCell Event 0970460f"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::sCellEventTrap-09-70.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-09-70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has declared a port on a physical disk drive unusable and will not log in to the device on that port due to numerous transport failures."
               --#TYPE      "StorageCell Event 0970460f"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::sCellEventTrap-09-70.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-09-70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has declared a port on a physical disk drive unusable and will not log in to the device on that port due to numerous transport failures."
               --#TYPE      "StorageCell Event 0970460f"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::sCellEventTrap-09-70.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-09-70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A controller has declared a port on a physical disk drive unusable and will not log in to the device on that port due to numerous transport failures."
               --#TYPE      "StorageCell Event 0970460f"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::sCellEventTrap-09-70.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

sCellEventTrap-09-70

Status in source: unspecified.

Names: sCellEventTrap-09-70

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-70",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A physical disk drive has experienced numerous communication failures on a particular Fibre Channel port.\"",
    "::=",
    "13602416"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has experienced numerous communication failures on a particular Fibre Channel port."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has experienced numerous communication failures on a particular Fibre Channel port."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-70.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has experienced numerous communication failures on a particular Fibre Channel port."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-70.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has experienced numerous communication failures on a particular Fibre Channel port."
               --#TYPE      "StorageCell Event 0970460f"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-70.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has experienced numerous communication failures on a particular Fibre Channel port."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::sCellEventTrap-09-70.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap_9_70

Status in source: unspecified.

Names: sCellEventTrap_9_70

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_70",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. The Physical Disk Drive identified in the handle field has experienced numerous communication failures on a particular Fibre Channel port identified in the new_attr.value.str field. The old_attr.value.u32[0] field contains the internal port ID. The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the old_attr.value.u32[1], old_attr.value.u32[2], old_attr.value.u32[3] fields, respectively. The old_attr.type field contains value 1. The new_attr.value.str field contains the cerp_id of the Fibre Channel port. The new_attr.type field contains value 4.\"",
    "::=",
    "13602416"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. The Physical Disk Drive identified in the handle field has experienced numerous communication failures on a particular Fibre Channel port identified in the new_attr.value.str field. The old_attr.value.u32[0] field contains the internal port ID. The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the old_attr.value.u32[1], old_attr.value.u32[2], old_attr.value.u32[3] fields, respectively. The old_attr.type field contains value 1. The new_attr.value.str field contains the cerp_id of the Fibre Channel port. The new_attr.type field contains value 4."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. The Physical Disk Drive identified in the handle field has experienced numerous communication failures on a particular Fibre Channel port identified in the new_attr.value.str field. The old_attr.value.u32[0] field contains the internal port ID. The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the old_attr.value.u32[1], old_attr.value.u32[2], old_attr.value.u32[3] fields, respectively. The old_attr.type field contains value 1. The new_attr.value.str field contains the cerp_id of the Fibre Channel port. The new_attr.type field contains value 4."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_70.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_70 TRAP-TYPE  -- CAC Code: 46
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. The Physical Disk Drive identified in the handle field has experienced numerous communication failures on a particular Fibre Channel port identified in the new_attr.value.str field. The old_attr.value.u32[0] field contains the internal port ID. The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the old_attr.value.u32[1], old_attr.value.u32[2], old_attr.value.u32[3] fields, respectively. The old_attr.type field contains value 1. The new_attr.value.str field contains the cerp_id of the Fibre Channel port. The new_attr.type field contains value 4."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602416
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_70.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.1001 cpqSeCpuThresholdPassed00
1.3.6.1.4.1.232.0.1002 cpqSePCCardThermalDegraded00
1.3.6.1.4.1.232.0.1003 cpqSePCCardThermalFailure00
1.3.6.1.4.1.232.0.1004 cpqSePCCardThermalSafe00
1.3.6.1.4.1.232.0.1005 cpqSe2CpuThresholdPassed00
1.3.6.1.4.1.232.0.1006 cpqSeCpuStatusChange00
1.3.6.1.4.1.232.0.1007 cpqSeCpuPowerPodstatusChange00
1.3.6.1.4.1.232.0.1008 cpqSeUSBStorageDeviceAttached00
1.3.6.1.4.1.232.0.1009 cpqSeUSBStorageDeviceRemoved00
1.3.6.1.4.1.232.0.1010 cpqSeUSBStorageDeviceReadErrorOccurred00
1.3.6.1.4.1.232.0.1011 cpqSeUSBStorageDeviceWriteErrorOccurred00
1.3.6.1.4.1.232.0.1012 cpqSeUSBStorageDeviceRedundancyLost00
1.3.6.1.4.1.232.0.1013 cpqSeUSBStorageDeviceRedundancyRestored00
1.3.6.1.4.1.232.0.1014 cpqSeUSBStorageDeviceSyncFailed00
1.3.6.1.4.1.232.0.1015 cpqSePCIeDiskTemperatureFailed00
1.3.6.1.4.1.232.0.1016 cpqSePCIeDiskTemperatureOk00
1.3.6.1.4.1.232.0.1017 cpqSePCIeDiskConditionChange00
1.3.6.1.4.1.232.0.1018 cpqSePCIeDiskWearStatusChange00
1.3.6.1.4.1.232.0.1019 cpqSePciDeviceAddedOrPoweredOn00
1.3.6.1.4.1.232.0.1020 cpqSePciDeviceRemovedOrPoweredOff00
1.3.6.1.4.1.232.0.1021 cpqSeNVMeSecureEraseFailed00
1.3.6.1.4.1.232.0.1022 cpqSePcieTrainingFailed00
1.3.6.1.4.1.232.0.1023 cpqSePciResetFail00
1.3.6.1.4.1.232.0.1024 cpqSeSecureBootAuthFail00
1.3.6.1.4.1.232.0.1025 cpqSeSecureBootCertAuthFail00
1.3.6.1.4.1.232.0.1026 cpqSeCpuUncorrectableError00
1.3.6.1.4.1.232.0.1027 cpqSeInternalCpuError00
1.3.6.1.4.1.232.0.2001 cpqSiHoodRemoved00
1.3.6.1.4.1.232.0.2002 cpqSiMonitorConditionOK00
1.3.6.1.4.1.232.0.2003 cpqSiMonitorConditionDegraded00
1.3.6.1.4.1.232.0.2004 cpqSiMonitorConditionFailed00
1.3.6.1.4.1.232.0.2005 cpqSiCorrMemErrStatusDegraded00
1.3.6.1.4.1.232.0.2006 cpqSiCorrMemErrStatusOk00
1.3.6.1.4.1.232.0.2007 cpqSiMemConfigChange00
1.3.6.1.4.1.232.0.2008 cpqSiHotPlugSlotBoardRemoved00
1.3.6.1.4.1.232.0.2009 cpqSiHotPlugSlotBoardInserted00
1.3.6.1.4.1.232.0.2010 cpqSiHotPlugSlotPowerUpFailed00
1.3.6.1.4.1.232.0.2011 cpqSiSysBatteryFailure00
1.3.6.1.4.1.232.0.2012 cpqSiSysBatteryChargingDegraded00
1.3.6.1.4.1.232.0.2013 cpqSiSysBatteryCalibrationError00
1.3.6.1.4.1.232.0.2014 cpqSiIntrusionInstalled00
1.3.6.1.4.1.232.0.2015 cpqSiIntrusionRemoved00
1.3.6.1.4.1.232.0.2016 cpqSiHoodReplaced00
1.3.6.1.4.1.232.0.2017 cpqSiHoodRemovedOnPowerOff00
1.3.6.1.4.1.232.0.2018 cpqSiSysTelemetryThresholdAlert00
1.3.6.1.4.1.232.0.3001 cpqDa2LogDrvStatusChange00
1.3.6.1.4.1.232.0.3002 cpqDa2SpareStatusChange00
1.3.6.1.4.1.232.0.3003 cpqDa2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3004 cpqDa2PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3005 cpqDa2AccelStatusChange00